s_UpnpFileInfo Struct Reference
Collaboration diagram for s_UpnpFileInfo:
[legend]

## Data Fields

off_t | m_FileLength
time_t | m_LastModified
int | m_IsDirectory
int | m_IsReadable
DOMString | m_ContentType
UpnpListHead | m_ExtraHeadersList
struct sockaddr_storage | m_CtrlPtIPAddr
UpnpString * | m_Os

The documentation for this struct was generated from the following file:

- /build/pupnp-EKUuah/pupnp-1.14.18/upnp/src/api/UpnpFileInfo.c